Subject: Re: Matrix Element Question

From: [email-masked] (T. Daniel Crawford)
Date: Wed, 3 Aug 1994 19:17:46 -0500 (EDT)

Aiaz Bakassov, Phys. Chem., ETH Zurich writes:
} 
} 2) Why this question:
}    in particular, because my own 
}    pencil&paper calculations
}    give results differing from some
}    in Szabo&Ostlund.
}    For example, p.73,
}    exercise 2.13, case a # b, r=s,
}    I've found that both "+" and "-"
}    signs are possible for the matrix
}    element while in the book only
}    "-" sign stands.
}    And, naturally, one (me!) cannot load
}    the expression into a program
}    being not sure that it is 100% correct.

I would like to see your derivation for this element, if you have time.  I 
have also derived this expression, but obtained the same answer as S&O.  I
believe that if you derive the equation using second-quantization that
you will obtain the correct result.  Are there any other responses to this
question?

-Daniel
-- 
T. Daniel Crawford			Center for Computational Quantum
[email-masked]			    Chemistry